From 4f3e6545bf6a15bb684afc58e72acf83eae1e826 Mon Sep 17 00:00:00 2001
From: DreamMaoMao <2523610504@qq.com>
Date: Fri, 13 Feb 2026 11:11:46 +0800
Subject: [PATCH 07/16] fix: remove the useless code

---
 src/mango.c | 1 -
 1 file changed, 1 deletion(-)

diff --git a/src/mango.c b/src/mango.c
index d3400d583..c96c2357b 100644
--- a/src/mango.c
+++ b/src/mango.c
@@ -11,7 +11,6 @@
 #include <scenefx/render/fx_renderer/fx_renderer.h>
 #include <scenefx/types/fx/blur_data.h>
 #include <scenefx/types/fx/clipped_region.h>
-#include <scenefx/types/fx/corner_location.h>
 #include <scenefx/types/wlr_scene.h>
 #include <signal.h>
 #include <stdbool.h>

